.our-services-component {
  @include vert-center;
  align-items: center;
  flex-direction: column;
  position: relative;
  width: calc(100% - 340px);
  align-self: start;
  padding-left: 20%;
  text-transform: uppercase;
  margin-bottom: 3em;

  @media screen and (max-width: 1360px) {
    padding-left: 12%;
  }

  .btn-back-sticky {
    display: none;
  }

  h2 {
    color: #675119;
    font-size: 2.5em;
    margin: 1em auto 0;
    text-align: center;
    font-weight: 700;
  }

  &-process {
    display: flex;
    overflow: hidden;
    margin-top: 3em;
    padding-bottom: 2em;
    border-bottom: 3px solid #675119;

    .card-image {
      position: relative;
      transition: all ease-in .5s;
      text-align: center;
      flex: 1 0 30%;
      margin-right: 2em;

      @media screen and (max-width: 1360px) {
        margin-right: 1em;
      }

      &:last-child {
        margin-right: 0;
      }

      img {
        width: 170px;
        height: 230px;
        object-fit: cover;

        @media screen and (max-width: 1360px) {
          width: 140px;
          height: 200px;
        }
      }

      p {
        color: #fff;
        width: 100%;
        padding-bottom: .5em;
        position: absolute;
        bottom: 0;
        word-wrap: break-word;
        text-transform: uppercase;
        font-weight: 600;
        font-size: larger;
        background: linear-gradient(to top, rgba(0, 0, 0, .9) 30%, rgba(0, 0, 0, 0) 100%);
      }

    }
  }

  &--header {
    text-align: center;
    margin: 2em 0 0;
    width: 100%;

    h1 {
      text-transform: uppercase;
      font-size: 2rem;
      color: #9EA850;
      font-weight: 700;

      @media screen and (max-width: 1360px) {
        font-size: 2em;
      }

      &:first-child {
        color: #62812E
      }
    }

    p {
      color: #484848;
      margin: 1rem auto;
    }
  }

  &-contain-carr {
    position: relative;
    text-align: center;
    transition: all ease-in .5s;
    width: calc(100% - 6em);
    display: flex;
    overflow: hidden;

    &--items {
      padding: 0 3em;
      margin: 0 auto;
      @include vert-center;
      align-items: center;
      height: 90px;
      color: #62812E;
      line-height: 1.2em;
      font-size: 1rem;
      font-weight: 700;
    }

    .btn-next-img {
      max-height: 60px;
      position: absolute;
      right: 0;
      top: calc(50% - 30px);
      z-index: 2;
      cursor: pointer;

      .st0 {
        stroke: #9EA850;
      }

      left: calc(50% - 1.5em);

      &-left {
        right: calc(50% - 1.5em);
        left: auto;
        transform: rotate(-180deg);
      }
    }

    .btn-inactive {
      .st0 {
        stroke: #ababab;
      }
    }
  }

  @media screen and (max-width: 992px) {
    position: relative;
    width: 100vw;
    padding-left: 0;
    margin-bottom: 0;

    &-process {
      overflow: auto;
      width: 100%;
      flex-direction: column;
      margin-top: 1em;

      .card-image {
        //width: 110px;
        overflow: unset;
        margin: 2px 1em;

        &:last-child {
          margin-right: 1em;
        }

        img {
          width: 100%;
          height: 50px;
          object-fit: cover;
        }

        p {
          word-break: break-word;
          padding: 5px 10px;
        }

      }
    }

    &-contain-carr {
      width: 100%;
      display: flex;
      position: relative;
      overflow: hidden;

      .btn-next-img {
        left: calc(50% - 1.5em);

        &-left {
          right: calc(50% - 1.5em);
          left: auto;
        }
      }
    }

    .contact-component,
    .btn-dist {
      display: none;
    }

    .btn-back-sticky {
      display: inline-block;
      position: sticky;
      margin-top: 2em;
      bottom: 0;
      width: 100%;
      text-align: center;
      opacity: 1;
      z-index: 2;
      background: #C8D226;
      padding: 6px;

      a {
        color: #fff;
        font-weight: 600;
        font-size: medium;
      }
    }
  }
}